# Generated by Django 2.2.3 on 2020-01-22 00:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cosas', '0002_otracosa'),
    ]

    operations = [
        migrations.AddField(
            model_name='algo',
            name='foto',
            field=models.ImageField(default='default.png', upload_to='fotos'),
            preserve_default=False,
        ),
    ]
